.fa-caret-down{position:absolute; right:10px; top:10px;height:35px; width:100%; text-align:right; }
.navbar-toggle span{background:#333}
#body_wrap header{position:relative; height:135px;}
#body_wrap header .header .header_right .member_log ul li a{color:#333}
#gnbWrap .header_gnb > li > a{color:#333}

@media (max-width:768px){
 #body_wrap header{height:100px; top:0}
header.scrolled{background:#fff !important}
.navbar-toggle span{background:#333 !important}
#btn_side{position:fixed}
}